Session Replays

List Replay Collection Assignments

GET
/v0/project/{idOrSlug}/replays/{sessionId}/{windowId}/collection-assignments

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string
sessionId*string
windowId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/replays/string/string/collection-assignments"
{  "sessionId": "string",  "windowId": "string",  "collectionIds": [    "string"  ]}
{  "_tag": "SessionReplaysValidationError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "InternalServerError",  "message": "string"}